/*=============================================================================
* 
*============================================================================*/
html {
   padding: 0;
   margin: 0;
}

/*=============================================================================
*
*============================================================================*/
body {
   padding: 0;
   margin: 0;
   background-color: #42adc6;
   background-image: url('../img/background/body-background.jpg');
}

/*=============================================================================
*
*============================================================================*/
div#page {
   width: 960px;
   margin: auto;
   padding: 0 8px;
   background-image: url('../img/background/page-background.png');
   background-position: center center;
   background-repeat: repeat-y;
}

/*=============================================================================
*
*============================================================================*/
div#header {
   background-color: #102908;
}

div#header h1 {
   margin: 0;
   padding: 0;
   color: #42adc6;
   font-size: 10pt;
   font-family: arial;
   text-align: center;
   padding: 8px;
}

/*=============================================================================
*
*============================================================================*/
div#communication {
   margin: 1px 0 0 0;
   height: 320px;
   padding: 8px;
   background-color: #b5de52;
}

div#communication img {
   display: block;
}

div#communication div.home {
   position: absolute;
}

div#communication div.home a {
   display: block;
   background-color: #b5de52;
   font-family: arial;
   font-weight: bold;
   font-size: 13px;
   padding: 12px 16px;
   color: #102908;
   text-decoration: none;
}

div#communication div.home a:hover {
   background-color: #FFE74A;
}


/*=============================================================================
*
*============================================================================*/
div#navigation {
   height: 40px;
   width: 960px;
   margin: 1px auto 0 auto;
}

div#navigation ul {
   list-style-type: none;
   padding: 0;
   margin: 0;
   height: 40px;
}

div#navigation ul li {
   float: left;
   padding: 0;
   margin: 0 0 0 1px;
}

div#navigation ul li.first {
   margin: 0;
}

div#navigation ul li a {
   display: block;
   color: #ffffff;
   text-align: center;
   line-height: 20px;
   padding: 9px 0px 11px 0px;
   font-family: verdana;
   text-decoration: none;
   font-size: 12px;
   font-weight: bold;
   background-color: #4aa521;
}

div#navigation ul li a:hover {
   background-color: #ffe74a;
   color: #102908;
}

div#navigation ul li a.active {
   background-color: #CFEAF1;
   color: #102908;
   line-height: 21px;
   padding: 8px 0px 12px 0px;
}

div#navigation ul li#nav-home a {
   width: 96px;
}

div#navigation ul li#nav-association a {
   width: 120px;
}

div#navigation ul li#nav-spina a {
   width: 212px;
}

div#navigation ul li#nav-events a {
   width: 188px;
}

div#navigation ul li#nav-services a {
   width: 94px;
}

div#navigation ul li#nav-membership a {
   width: 116px;
}

div#navigation ul li#nav-contribute a {
   width: 108px;
}

div#navigation ul li#nav-resources a {
   width: 100px;
}

div#navigation ul li#nav-contact a {
   width: 116px;
}

/*=============================================================================
*
*============================================================================*/
div#page-list {
   width: 960px;
   margin: 1px 0 0 0;
   padding: 0;
   font-family: arial;
   font-size: 10pt;
   color: #365F91;
   text-align: center;
   border-bottom: 1px solid #9ed5e2;
   background-color: #cfeaf1;
   height: 32px;
}

div#page-list ul {
   list-style-type: none;
   padding: 0;
   margin: 0;
}

div#page-list ul li {
   padding: 0;
   margin: 0;
}

div#page-list ul li a {
   display: block;
   color: #1d5563;
   text-align: left;
   line-height: 32px;
   padding: 0 16px;
   font-family: arial;
   text-decoration: none;
   font-size: 13px;
   font-weight: bold;
   float: left;
}

div#page-list ul li a:hover {
   text-decoration: underline;
}

div#page-list ul li a.active {
   color: #102908;
}

/*=============================================================================
*
*============================================================================*/
div#content {
   min-height: 512px;
   background-color: #ffffff;
   padding: 0 0 16px 0;
}

div#content h2 {
   color: #42adc6;
   padding: 0 0 0 0;
   margin: 32px 32px 8px 32px;
   font-size: 24px;
   line-height: 30px;
   font-family: arial;
}

div#content h3 {
   color: #4aa521;
   padding: 0 0 0 0;
   margin: 16px 36px 0 36px;
   font-size: 18px;
   line-height: 22px;
   font-family: arial;
}

div#content h4 {
   color: #102908;
   font-family: arial;
   font-size: 14px;
   padding: 0 0 0 0;
   margin: 12px 40px 12px 40px;
   line-height: 150%;
}

div#content h5 {
   color: #102908;
   font-family: arial;
   font-size: 13px;
   padding: 0 0 0 0;
   margin: 12px 40px 12px 40px;
   line-height: 150%;
}

div#content p {
   color: #102908;
   font-family: arial;
   font-size: 11pt;
   padding: 0 0 0 0;
   margin: 12px 44px 16px 44px;
   line-height: 150%;
}

div#content strong {
   font-weight: normal;
}

div#content strong.bolder {
   font-weight: bold;
}

div#content a {
   color: #42adc6;
}

div#content ul {
   color: #102908;
   font-family: arial;
   font-size: 11pt;
   padding: 0;
   margin: 12px 40px 16px 64px;
   line-height: 150%;
   list-style-type: square;
}

div#content li {
   padding: 0 0 0 8px;
   margin: 0;
}

/*=============================================================================
*
*============================================================================*/
#home #content {
   background-image: url('../img/background/home-content-background.jpg');
   background-position: center bottom;
   background-repeat: no-repeat;
}

/*=============================================================================
*
*============================================================================*/
div.folic-acid table {
   width: 864px;
   color: #102908;
   font-family: arial;
   font-size: 11pt;
   padding: 0 0 0 0;
   line-height: 150%;
   margin: 16px auto;
   border-collapse: collapse;
   border: 2px solid #9ED5E2;
}

div.folic-acid table caption {
   background-color: #CFEAF1;
   padding: 2px 4px;
   border-top: 2px solid #9ED5E2;
   font-weight: bold;
}

div.folic-acid table th.aliment {
   width: 640px;
}

div.folic-acid table th.portion {
   width: 96px;
}

div.folic-acid table th.quantity {
   width: 128px;
}

div.folic-acid table th, div.folic-acid table td {
   border: 1px solid #9ED5E2;
   padding: 2px 4px;
}

/*=============================================================================
*
*============================================================================*/
div.activities table {
   width: 864px;
   color: #102908;
   font-family: arial;
   font-size: 11pt;
   padding: 0 0 0 0;
   line-height: 150%;
   margin: 16px auto;
   border-collapse: collapse;
   border: 2px solid #9ED5E2;
}

div.activities table caption {
   background-color: #CFEAF1;
   padding: 2px 4px;
   border-top: 2px solid #9ED5E2;
   font-weight: bold;
}

div.activities table th, div.activities table td {
   border: 1px solid #9ED5E2;
   padding: 2px 4px;
   text-align: left;
}

/*=============================================================================
*
*============================================================================*/
#events div.event {
   border: 1px solid #cfeaf1;
   background-color: #e8f5f8;
   width: 700px;
   margin: 8px 0 0 32px;
}

#events div.event table {
   font-family: arial;
   margin: 16px 40px;
   font-size: 14px;
}

#events div.event table th {
   text-align: right;
   width: 160px;
   padding: 4px;
   vertical-align: top;
}

#events div.event table td {
   padding: 4px;
}

/*=============================================================================
*
*============================================================================*/
div#footer {
   background-color: #102908;
   height: 40px;
}

/*=============================================================================
*
*============================================================================*/
div#copyright {
   width: 960px;
   margin: auto;
}

div#copyright p {
   font-family: arial;
   font-size: 8pt;
   color: #ffffff;
   line-height: 100%;
   padding: 4px;
   margin: 0;
   text-align: center;
}

div#copyright p a {
	color: #ffffff;
   text-decoration: none;
}

div#copyright p a:hover {
   text-decoration: underline;
}

/*=============================================================================
*
*============================================================================*/
div#signature {
   padding: 2px;
   margin: 0;
   text-align: center;
   font-family: arial;
   color: #42adc6;
   font-size: 8pt;
   font-weight: bold;
}

div#signature a {
   color: #42adc6;
   text-decoration: none;
}